
if not exists(select * FROM INFORMATION_SCHEMA.COLUMNS  where Table_Name='doc_itemdocumento' and column_name = 'cantAuxiliar' )
begin
alter table [doc_itemdocumento] add [cantAuxiliar] float not NULL DEFAULT 1
end

